
Application: gvSIG desktop - gvSIG bugs #1836
Actualizar librería SQLJEP en repo maven de gvSIG
05/15/2013 01:21 PM - Juan Lucas Domínguez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category:
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

El JAR que hay en el repo maven de gvSIG está obsoleto:

http://devel.gvsig.org/m2repo/j2se/net/sf/sqljep/0.2/sqljep-0.2.jar
(Subido  20/12/2011)

Los fuentes de Sourceforge tienen bugs corregidos (por ejemplo operador >=).
Hay que compilar y hacer un deploy:

http://sourceforge.net/p/sqljep/code/HEAD/tree/trunk/

History
#1 - 08/21/2013 08:25 AM - Juan Lucas Domínguez
- Status changed from New to Fixed

Hecho:
http://devel.gvsig.org/m2repo/j2se/net/sf/sqljep/0.2.1/

#2 - 01/13/2014 09:45 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#3 - 01/27/2014 06:33 PM - Álvaro Anguix
- Status changed from Fixed to Closed
